extends Node2D

onready var transition = $AnimationPlayer

func _ready():
	yield(get_tree().create_timer(5), "timeout")
	transition.play("fade_in")
	yield( get_node("AnimationPlayer"), "animation_finished" )
	get_tree().change_scene("res://scenes/Start.tscn")
